
/* Y */
"12.title" = "Y";

/* X */
"14.title" = "X";

/* Number of all nodes */
"GFn-1R-vaA.ibShadowedToolTip" = "Количество всех точек";

/* Number of all selected nodes */
"eIS-3J-dZm.ibShadowedToolTip" = "Количество всех выбранных точек";

/* Number of all selected nodes */
"iX2-dK-DRj.ibShadowedToolTip" = "Количество всех выбранных точек";

/* Number of all nodes */
"mOB-rd-1ke.ibShadowedToolTip" = "Количество всех точек";

